Installation (ResourceBlender Express)

From Lime 49 Wiki
Jump to: navigation, search

ResourceBlender requires the .NET Framework 3.5 SP1 to run, but the installer will attempt to download this if it is not installed.

Usage as a standalone application

  1. Run the installer then launch the application.
  2. Follow the initial setup wizard
  3. Start translating!

Usage with ResourceBlender for ASP.NET

  1. Install ResourceBlender for ASP.NET
  2. Install ResourceBlender Express
  3. Specify the same database credentials for both installations.


Back to ResourceBlender Express Help Contents

Personal tools